- @page_title = t('.forgot_your_password')

._devise-form
  = form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f|
    = render 'devise/shared/error_messages', resource: resource

    .rui-field
      = f.label :email
      = f.email_field :email, autofocus: true, autocomplete: 'email'

    .rui-actions.rui-actions--bottom
      = f.submit t('.send_me_reset_password_instructions'), class: 'rui-button rui-button--creative'

  %div
    = render 'devise/shared/links'
